<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- BulkAccessFee-LocoL-RSN2 --></label>
    <name>BulkAccessFee_LocoL_RSN2__c</name>
</CustomFieldTranslation>
